
QGIS Application - Feature request #4609

Add a filter for the "values" list in the query builder and similar dialogs

2011-12-04 05:12 AM - Giovanni Manghi

Status: Open

Priority: Normal

Assignee:

Category: GUI

Pull Request or Patch supplied:No Resolution:

Easy fix?: No Copied to github as #: 14514

Description

It should be like the one is now available in CRS selection dialog.

Why: When you hit "all" to show all the values that are in one column, it is likely to have A LOT of values, and find/select the right one can

be likely a not handy task.

History

#1 - 2011-12-16 02:09 PM - Giovanni Manghi

- Target version set to Version 1.7.4

#2 - 2011-12-25 08:20 AM - Alexander Bruy

- Tracker changed from Bug report to Feature request

#3 - 2012-04-15 10:09 AM - Giovanni Manghi

- Target version changed from Version 1.7.4 to Version 2.0.0

#4 - 2012-10-06 02:16 AM - Pirmin Kalberer

- Target version changed from Version 2.0.0 to Future Release - Nice to have

#5 - 2015-12-05 06:25 AM - Médéric RIBREUX

- % Done changed from 0 to 50

Hello, bug triage...

this is done for expression dialog boxes where you can load all the values and search in it with a QLineEdit.

Nothing on the side of the Query Builder...

#6 - 2017-05-01 12:50 AM - Giovanni Manghi

- Easy fix? set to No
